﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1 ng-bind="Model.Title"></h1>
        </div>
        <div class="actions">
            @*<a ui-sref="ProgramAddBlade({seasonDomain: MC.stateParams.seasonDomain})" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add new program">
                    <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
                </a>*@
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="video-container" style="margin: -20px;">
        <iframe ng-src="{{generateYouTubeUrl(Model.YouTubeId)}}" frameborder="0" allowfullscreen=""></iframe>
    </div>
    <div class="clearfix"></div>
</div>
